.icon-container {
    box-shadow:
        0 0 0 3pt #916d38,
        0 0 0 6pt #e8c067,
        0 0 0 9pt #ac7d36;
    min-width: 80pt;
    max-width: 100pt;
    margin: 9pt auto;
    border-radius: 3pt;
    background-color: rgba(225, 216, 188, 0.4);
    margin-top: 16pt;
    margin-right: 12pt;
}

.icon-container:hover {
    background-color: rgba(225, 216, 188, 1);
}

// Item Viwer

.trade_restrict_list {
    resize: none;
    height: initial !important;
}

.itemViewerPropertyValue {
    word-break: break-all;
}

.expert {
    margin-left: 1rem;
    border-top: 1pt solid black;
}

.tooltip {
    cursor: help;
    font-size: 12px;
    text-decoration: none;
}

// Item List

.group {
    margin: 5pt 0;
    border-radius: 10pt;
    box-shadow:
        0 0 0 1pt #916d38,
        0 0 0 2pt #e8c067,
        0 0 0 3pt #ac7d36;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1pt;
}


.element {
    width: 60pt;
    vertical-align: top;
    display: inline-block;
    text-align: center;
    text-decoration: none;

    div.thumbnail {
        margin: 3pt;
        padding: 1pt;
        background-color: rgba(225, 216, 188, 0.4);
        border-radius: 10pt;
        height: 72px;
        width: 72px;
        img {
            transition: opacity 1s;
            width: 100%;
            height: 100%;
        }
    }
    div.thumbnail:hover {
        background-color: rgba(225, 216, 188, 1);
        box-shadow:
            0 0 0 1pt #916d38,
            0 0 0 2pt #e8c067,
            0 0 0 3pt #ac7d36;
    }

    span.label {
        letter-spacing: -.08rem;
        line-height: 1.35;
        color: green;
        font-weight: 400;
        font-size: 15pt;
        margin-bottom: 0;
        margin-top: 0;
    }
}


.row {
    display: flex;
    flex-wrap: wrap;
}

.column-grow {
    flex-grow: 1;
}

.column {
padding: 5pt;
}

.no-padding {
padding: 0;
}

table {
    td {
        width: 50%;
        border-bottom: 1px solid white;
        padding: 5px;
        font-size: 18px;
        font-family: 'Arial';
        line-height: 20px;
    }
}

.small-inline-script-card {
    border-radius: 5pt;
    box-shadow:
    0 0 0 1pt #916d38,
    0 0 0 2pt #e8c067,
    0 0 0 3pt #ac7d36;
    background: rgba(255, 255, 255, 0.34);
    padding: 4pt;
    overflow-x: scroll;
    max-width: 90%;
    width: max-content;
    position: relative;
    -moz-tab-size: 2;
    tab-size: 2;
}